Privacy Policy
Last Updated: January 1, 2016
This privacy policy ("Privacy Policy") is intended to inform you about how DVF Studio, LLC, a Delaware limited liability company located at 440 West 14th Street, New York, NY 10014. ("DvF", "we", "our", or "us"), collects and uses the information collected through our website located at www.dvf.com (the "Website") and within our stores.
How Does the Website Work?
The Website enables anonymous visitors ("Visitors") to browse the Website, and Visitors who register with the Website ("Registrants") as described in DvF's terms of use agreement located at http://www.dvf.com/terms-of-use.html (the "Terms of Use"), to purchase products through the Website more quickly and otherwise save your information with DvF. The terms "you", "your" and "yours" when used herein refer to either Registrants or Visitors or to both Registrants and Visitors collectively, as applicable, provided, that such terms will refer collectively to both Registrants and Visitors unless the context of this Privacy Policy indicates otherwise.
BY USING THE WEBSITE OR SUBMITTING INFORMATION IN OUR STORES, YOU CONSENT TO THE TERMS AND CONDITIONS OF THIS PRIVACY POLICY AND TO OUR PROCESSING OF PII AS DESCRIBED HEREIN. IF YOU DO NOT AGREE TO THE TERMS AND CONDITIONS OF THIS PRIVACY POLICY, PLEASE DO NOT PROVIDE US WITH YOUR INFORMATION.
How Can this Privacy Policy be Modified? 
We reserve the right to change, modify, alter or otherwise update how we handle the information we collect and process, and to modify this Privacy Policy, at any time. We encourage you to review this Privacy Policy periodically to be aware of any such modifications. We will indicate that changes to the Privacy Policy have been made by updating the date indicated after "Last Updated" at the beginning of the Privacy Policy. We will be happy to provide you with prior versions of this Privacy Policy upon your written request to us. If you do not agree to abide by the initial version or any modified version of this Privacy Policy, then you are not authorized to use the Website and you should not submit any of your information to us. If we make material changes to this Privacy Policy, we will provide you with additional notice of such changes and may require consent from you. The current version of the Privacy Policy is accessible via the footer of the Website's homepage. 
What Type of Information Does DvF Collect?
We collect two types of information: (1) Personally Identifiable Information or “PII”, such as name and address collected through the Website and in stores; and (2) Non-Personally Identifiable Information, or “Non-PII”, such as your IP address or cookies collected through the Website. 
Personally Identifiable Information
"Personally Identifiable Information" is information that identifies you personally, such as your name, address, telephone number, or email address. DvF collects and stores the PII that you have provided to us. Here are some examples of manners in which we may collect your personally identifiable information: 

• We may collect your first and last name, date of birth, and email address if you register with the Website; 
• We may collect your first and last name, e-mail address, and country of residence if you sign up to receive online newsletters; 
• We may collect your name, address, month of birth, phone number, and e-mail address if you complete a Dialogue Card in one of our stores; 
• We may collect your first and last name, date of birth and email address if you choose to participate in a contest or sweepstakes; and
• We may collect your first and last name, telephone number, address, and your credit card and billing information if you make a purchase of a product. 
The above list provides an example of the PII that we collect. If you do not want DvF to collect your PII please do not provide it to us. 
Non-Personally Identifiable Information
"Non-Personally Identifiable Information" can be technical information or it can be demographic information, such as your age, gender or interests. Non-PII does NOT identify you personally. Here are some examples of the Non-Personally Identifiable Information that is collected via the Website and a description of how this information is used: 

• Internet Protocol (IP) address – Your IP address is a number that lets computers attached to the Internet know where to send you data – such as the webpages you view. We use this information to deliver our webpages to you upon request, to tailor our Website to the interests of our users and to measure traffic within our Website.
• Cookie – A “cookie” is a small text file that may be used to collect information about your activity on the Website. For example, when someone visits a page within the Website, a cookie is placed on the user’s machine (if the user accepts cookies) or is read if the user has visited the Website previously. You may set most browsers to notify you if you receive a cookie, or you may choose to block cookies with your browser, but if you do, you may not be able to take advantage of the personalized features enjoyed by other users to our Website. 
• Beacons (also known as “clear gifs,” “web bugs” or “pixel tags”) – “Web Beacons” are tiny graphics with a unique identifier, similar in function to cookies, and are used to allow us to count users who have visited certain pages of the Website and to help determine the effectiveness of promotional or advertising campaigns. When used in HTML-formatted email messages, web beacons can tell the sender whether and when the email has been opened. In contrast to cookies, which are stored on a user’s computer hard drive, web beacons are embedded invisibly on web pages. 
• Demographic Information – “Demographic Information” may be your gender, age, zip code and interests, which you voluntarily provide to us on the Website. 
We use this information to provide you with personalized services and to analyze trends to ensure the information provided by the Website meets your needs. Please note that we also consider aggregated information, which is not personally identifiable, to be Non-PII. The above list provides an example of the Non-PII that is collected via the Website. 
Please note: from time to time, we may combine PII with Non-PII and when we do, for the purposes of this Privacy Policy, we will refer to the combined data as “PII”. 
How Do We Use Information We Collect on the Website? 
 Personally Identifiable Information
We use PII primarily for the following purposes: 
• To alert you to special offers, updated information and other new products or items from DvF, or other third parties, or to forward promotional materials; 
• complete a transaction or service requested by you; 
• To fulfill the terms of a promotion; 
• To ensure the Website and our services are relevant to your needs; 
• To help us create and publish content most relevant to you; 
• To notify you about a material change to this Privacy Policy, if necessary; 
• To allow you access to limited-entry areas of the Website; 
• To contact you in response to your request; and
• In other manners as disclosed to you at the time of collection. 
Non-Personally Identifiable Information
Non-PII is used as described above and in other ways as permitted by applicable laws, including combining Non-PII with PII. 
Under What Circumstances May We Release Information? 
We may share or disclose your PII in the following instances: 

• To complete your purchase. If you choose to make a purchase, we may collect from you your credit card number, billing address and other information related to such purchase, and we may use such collected information in order to fulfill your purchase. We may also provide such information, or other personally identifiable information provided by you, to unaffiliated third parties as necessary to complete your purchase (for example, to process your credit card). 
• To fulfill a service to you. For example, if you ask us to provide you with additional information or to compare your purchased items with items available elsewhere, we may share your PII in order to confirm your purchase and fulfill your request. In addition, if you email us a question, we may use your email address to process your request and respond to your question. Also, if you are entering a sweepstakes or contest, we may use your PII in order to fulfill the terms of that promotion. This means that we may share the information for prize fulfillment purposes or mail carriers. We also may share your information with the co-sponsor of that promotion. 
• To affiliates, strategic partners, agents, third party marketers or other unaffiliated parties who are offering products or services that we believe may be of interest to you or who require your Personally Identifiable Information for research, administrative and/or internal business purposes. These parties may use your Personally Identifiable Information to contact you with an offer or advertisement related to a product or service, or they may use such information for their own research, administration or business purposes. If you do not want us to share your Personally Identifiable Information in this manner, please do not provide us with this information. 
• To unaffiliated third-party service providers, agents or independent contractors who help us maintain our Website and provide other administrative services to us (including, but not limited to, order processing and fulfillment, providing customer service, maintaining and analyzing data, sending customer communications on DvF’s behalf, and entry collection, winner selection and prize fulfillment for contests, sweepstakes and other promotions). We seek to ensure that these unaffiliated third parties will not use the Personally Identifiable Information for any other purpose than to provide the administrative services for which they are responsible. Because such unaffiliated third-party service providers will have access to users’ Personally Identifiable Information, if you do not wish for our unaffiliated third-party service providers to have access to your information, please do not register or submit any Personally Identifiable Information to us. 
• To comply with the law or in the good faith belief that such action is necessary in order to conform to the requirements of law or comply with legal process served on us, protect and defend our rights or property, including the rights and property of DvF, our Visitors or Registrants, or act in urgent circumstances to protect the personal safety of our end users. 
• To third parties as part of any corporate reorganization process including, but not limited to, mergers, acquisitions, and sales of all or substantially all of our assets. 
• To track and analyze non-identifying and aggregate usage and volume statistical information from our Visitors, Registrants and customers and provide such information to third parties. 
• To enforce the Terms of Use or to protect against potential fraud, we may verify with third parties the information collected. In the course of such verification, we may receive personally identifiable information about you from such services. In particular, if you use a credit card or debit card to purchase services with us, we may use card authorization and fraud screening services to verify that your card information and address matches the information that you supplied to us, and that the card has not been reported as lost or stolen. 
Except as described in this Privacy Policy or at the time we request the information, we do not otherwise use, share or otherwise disclose your PII to any third parties. 
Non-Personally Identifiable Information
We use non-personally identifiable information collected on the Website in the manner disclosed above. We may share this non-personally identifiable information with third parties. 
What Happens if DvF Assets are Assigned? 
Our rights under this Privacy Policy may be automatically assigned by DvF, in our sole discretion, to a third party, and such an assignment will inure to the benefit of our successors, assigns and/or licensees. Without limitation of the foregoing, we may sell, transfer or otherwise share some or all of our assets, including without limitation your PII, with any parent company, subsidiary, joint venture, and a company under our common control, as well as with a potential acquirer, including without limitation in connection with a merger, reorganization, or sale of assets, or in the event of bankruptcy. In each such an event, the PII we have collected from you may be one of the assets transferred. 
Do We Permit Individuals to Opt-Out of Receiving Communications from DvF? 
Yes. We provide you the opportunity to exercise an opt-out choice if you do not want to receive promotional communications from us, such as emails or updates from us regarding new services and products offered or if you do not want us to share your PII with third parties. The opt-out choice may be exercised by ticking or un-ticking the appropriate box if such checkbox is available at the points where PII is collected or by contacting us. We will process your unsubscribe as soon as possible, but please be aware that in some circumstances you may receive a few more messages until the unsubscribe is processed. You also may opt-out of receiving such emails by clicking on the “unsubscribe” link within the text of the email. 
That said, please note that we also communicate with Registrants and other Visitors on a regular basis via email. For example, we may use your email address to confirm your request, to send you notice of payments, to send you information about changes to our products and services, and to send notices and other disclosures as required by law. Generally, you cannot opt-out of these communications, but they will be primarily informational in nature rather than promotional. 
Do You Have the Ability not to be Identified by DvF Online? 
Yes. If you do not wish to be identified by us, you can set your browser to warn you before accepting cookies and refuse cookies when your browser alerts you to their presence. You can also adjust the settings in your browser to refuse all cookies. The Website automatically recognizes “Do Not Track” signals sent by browsers. If you do not want us to have any of your PII, please do not submit any of your PII to us. Please keep in mind that if you refuse cookies, you may not be able to use certain Website functionality, including without limitation purchasing products through the Website. 
How Do We Store and Safeguard Information? 
DvF takes steps consistent with commercially reasonable industry standards to secure PII collected from you from loss, misuse, unauthorized access and destruction while under our control. However, please note that despite our efforts to protect PII and other information provided to us, we cannot guarantee that such information will not be lost, disclosed or accessed by accidental circumstances or by the unauthorized acts of others. 
Does DvF Use Third Party Advertisers? 
We may use advertisers, third party ad networks, and other advertising companies to serve advertisements on the Website. Please be advised that such advertising companies may gather information about your visit to the Website or other sites (such as through cookies, web beacons and other technologies) to enable such advertising companies to market products or services to you, to monitor which ads have been served to your browser and which webpages you were viewing when such ads were delivered. If you would like more information about this practice and to know your choices please click here. PLEASE NOTE THAT THIS POLICY DOES NOT COVER THE COLLECTION AND USE OF INFORMATION BY SUCH ADVERTISING COMPANIES. 
Does DvF Provide Links to Other Websites? 
DvF may provide links to other websites or resources of possible interest to you. The collection and use of your PII and other information by such websites shall be subject to the policies and procedures of such websites and not those contained in the Privacy Policy. The information collected by our service providers in executing transactions you have requested through the Website (including without limitation credit card settlement companies) is subject to the privacy policies of such third parties. 
What are our Policies Regarding Children? 
The Website is intended for general use of persons who have reached the age of consent in their jurisdiction of residence, and it is not targeted to anyone under thirteen (13) years of age. DvF does not knowingly collect PII from anyone under thirteen (13) years of age. If we learn that we have unwittingly collected PII from anyone under thirteen (13) years of age, we will promptly delete such information. 
Do we have Mechanisms in Place to Permit Access, Removal, and Complaints Regarding Information That We Collect? 
You may access and update your PII by logging into your account on the Website or by contacting DvF. If you wish to remove PII that you have submitted to DvF, please send us an email requesting such removal to cseshop@dvf.com. If you have questions or concerns about any of our information collection or handling practices, please contact us at cseshop@dvf.com or write to us at DVF Studio, LLC, Attn: Customer service for DVF.COM, 440 West 14th Street, New York, NY 10014. 
Consent to Transfer
The Website is maintained in the United States of America. If you are visiting from the European Union or other regions with data protection laws that differ from those of the United States, please be aware that any information you provide to us will be transferred, collected, used, and processed in the United States. By using the Website, participating in any of the services, and/or providing us with this information, you consent to this transfer, which may not offer the same level of data protection as the country where you reside, in accordance with the terms of this Privacy Policy. 
YOUR CALIFORNIA PRIVACY RIGHTS
California Civil Code Section 1798.83 permits our Visitors who are California residents to request certain information regarding DvF’s disclosure of personally identifiable information to third parties for their direct marketing purposes. To make such a request, please contact us at the information provided below. 
Contact Us
If you would like to contact DvF regarding your PII or any of the content in this Privacy Policy, please reach out to us using the following information: 
By email: cseshop@dvf.com 
By mail: 
DVF Studio, LLC 
Attn: Customer service for DVF.COM 
440 West 14th Street
New York, NY 10014
